
# Interface: IWidgetDataDrivenParams

## Hierarchy

* **IWidgetDataDrivenParams**

## Index

### Properties

* [config](iwidgetdatadrivenparams.md#config)
* [onReady](iwidgetdatadrivenparams.md#onready)

## Properties

###  config

• **config**: *IEditorConfig*

___

###  onReady

• **onReady**: *Function | Array‹Function›*
